---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Benutzerdefinierte Listen
  content: >
    Ihre <span class="doc-desc-title">benutzerdefinierten Listen</span> werden Ihnen ermöglichen, Dropdown-Listen mit vordefinierten Auswahlmöglichkeiten zu erzeugen, welche der Benutzer in <span class="doc-desc-title">benutzerdefinierten Formularen</span> auswählen kann. Wenn Sie diese <span class="doc-desc-title">benutzerdefinierte Liste</span> für eine <span class="doc-desc-title">Filter-Regel</span> in einem <span class="doc-desc-title">Ticket-Filter</span> verwenden wollen, achten Sie bitte darauf, diese Liste dem <span class="doc-desc-title">Ticket Details</span>-Formular vorher hinzufügen müssen.
name:
  title: Name
  0: >

plural_name:
  title: Pluralname
  0: >

sort_order:
  title: Sortierung
  0: >

list_s_initial_items:
  title: Initiale Listenelemente
  0: >

value:
  title: Wert
  0: >

extra:
  title: Extra
  content: >
    Abkürzungen und so. Wenn Sie interne Schlüssel für Elemente dieser Liste verwenden, können diese Schlüssel und Abkürzungen in diese Spalte eingeben werden. Wenn die benutzerdefinierte Liste als ein <span class="doc-desc-option">Autovervollständigungsfeld</span> gerendert wird, können die Abkürzungen verwendet werden, um nach den Listenelementen zu suchen.
